﻿body, html{
        margin: 0;
        padding: 0;
        height: 100%;
      }
      body{
         
        font-family: Helvetica, sans-serif;
        color: #262626;
      }
      #header{
        margin: 0;
        padding: 0;
        height: 100px;
        position: fixed;
        background: #ffffff center bottom repeat-x;
        float: left;
        width: 100%;
        margin-bottom: 3em;
      }
       
      
      #creditsbox{
        height: 35px;
        padding: 0px 2px 2px 2px;
        width: 200px;
        font-size: smaller;
        color: #000000;
        position: relative;
        z-index: 10;
      }
      
      #rmenu{
        position: relative;
        top: 30px;
        left: 20px;
        background-color:White;
        z-index: 5;
      }
      #nav{
        position: absolute;
        top: 90px;
        background-color: white;
        width: 100%;
        overflow: hidden;
     	-moz-box-shadow: 0 15px 15px #FFF;
        -webkit-box-shadow: 0 15px 15px #FFF;
      }
      #nav ul{
      	margin: 0;
        list-style: none;
        padding: 0;
        overflow: hidden; /*  */
      }
      #nav li{
        float: left;
        padding: 0 10px;

      }
      #nav a{
      	display: block;
        color: black;
        font-weight: bold;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 12px;
        padding-top: 5px;
        line-height: 18px;
      }
      #nav a:hover {
      	color: #444;
      }
      #nav a:active {
      	color: #222;
      }
      #nav a.current{
        background: url(/images/current.png) top center no-repeat;
      }
      #main{
        width: 800px;
        min-height: 100%;
        margin: 0 auto;
        
        background-color: white;
        font-size: 0.82em;
        padding: 0 0 0 0;
      }
      
      #footer{
        height: 20px;
        width: 100%;
        position: relative;
        bottom: 0;
        border-top: 1px solid silver;
        -webkit-box-shadow: 0px -5px 5px #EEE;
      }


/* break */
a {
	text-decoration: none;
	font-weight: bold;
	color: #8a0e0e;
	border: none;
}

a:active {
	outline: 0;
}

a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #400606;
}

#Footer {
	margin-top: 20px;
	width: inherit;
	text-align: center;
	font-size: 0.7em;
	z-index: 200;
	color: #917575;
	
}

#Footer a {
	color: #918181;
}

#Footer a:hover {
	color: #c2c2c2;
}

